<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="32700.99.1234" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22684"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="none" indentationWidth="10" id="KGk-i7-Jjw" customClass="AV_SelectGenderCell" customModule="anniversary_Project" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="320" height="116"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="320" height="116"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Pdh-EU-Wtc">
                        <rect key="frame" x="28" y="10" width="264" height="96"/>
                        <subviews>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="Man" translatesAutoresizingMaskIntoConstraints="NO" id="DWp-0z-V8z">
                                <rect key="frame" x="22" y="28" width="40" height="40"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="40" id="E3Q-X3-6Ze"/>
                                    <constraint firstAttribute="width" constant="40" id="hdC-IJ-FGO"/>
                                </constraints>
                            </imageView>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Man" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="0rn-UW-TIl">
                                <rect key="frame" x="78" y="36" width="39" height="24"/>
                                <fontDescription key="fontDescription" type="system" weight="medium" pointSize="20"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="Group" translatesAutoresizingMaskIntoConstraints="NO" id="LcX-Gn-23b">
                                <rect key="frame" x="202" y="32" width="32" height="32"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="32" id="8jm-wr-0cE"/>
                                    <constraint firstAttribute="width" constant="32" id="kQJ-ar-it8"/>
                                </constraints>
                            </imageView>
                        </subviews>
                        <color key="backgroundColor" red="0.96947532889999999" green="0.97287780049999995" blue="0.97627633810000003" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <constraints>
                            <constraint firstItem="DWp-0z-V8z" firstAttribute="leading" secondItem="Pdh-EU-Wtc" secondAttribute="leading" constant="22" id="4Z4-ee-EJP"/>
                            <constraint firstItem="LcX-Gn-23b" firstAttribute="centerY" secondItem="Pdh-EU-Wtc" secondAttribute="centerY" id="BMT-hb-olu"/>
                            <constraint firstAttribute="trailing" secondItem="LcX-Gn-23b" secondAttribute="trailing" constant="30" id="KkE-bI-Ah9"/>
                            <constraint firstAttribute="height" constant="96" id="Ks4-Op-ODR"/>
                            <constraint firstItem="0rn-UW-TIl" firstAttribute="centerY" secondItem="DWp-0z-V8z" secondAttribute="centerY" id="eFi-pI-0Ii"/>
                            <constraint firstItem="0rn-UW-TIl" firstAttribute="leading" secondItem="DWp-0z-V8z" secondAttribute="trailing" constant="16" id="qGM-MF-svq"/>
                            <constraint firstItem="DWp-0z-V8z" firstAttribute="centerY" secondItem="Pdh-EU-Wtc" secondAttribute="centerY" id="xhL-X5-tKG"/>
                        </constraints>
                    </view>
                </subviews>
                <constraints>
                    <constraint firstAttribute="trailing" secondItem="Pdh-EU-Wtc" secondAttribute="trailing" constant="28" id="9Jr-f8-LCp"/>
                    <constraint firstAttribute="bottom" secondItem="Pdh-EU-Wtc" secondAttribute="bottom" constant="10" id="QaH-jV-eAf"/>
                    <constraint firstItem="Pdh-EU-Wtc" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="28" id="WX0-Xb-bVf"/>
                    <constraint firstItem="Pdh-EU-Wtc" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="10" id="sT7-HM-CwA"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <connections>
                <outlet property="bgView" destination="Pdh-EU-Wtc" id="JLN-n0-9tY"/>
                <outlet property="headImagV" destination="DWp-0z-V8z" id="vxT-XE-mtb"/>
                <outlet property="nameLabel" destination="0rn-UW-TIl" id="x20-PT-sLG"/>
                <outlet property="selectImagV" destination="LcX-Gn-23b" id="Kwv-hb-hYk"/>
            </connections>
            <point key="canvasLocation" x="27.480916030534349" y="-12.67605633802817"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="Group" width="32" height="32"/>
        <image name="Man" width="40" height="40"/>
    </resources>
</document>
